/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");

.et_pb_blurb_content {
    background: #eee;
    box-shadow: 0 0 10px #b5b5b5;
}
.et_pb_blurb_container{
	min-height: 150px;
}
.et_pb_blurb_description {
    padding: 0 10px;
}
.et_pb_main_blurb_image img {
    width: 100%;
}
.et_pb_main_blurb_image{
	width: 100%!important;
}
#main-footer{
	background-image: url(https://teedstreetlarder.co.nz/wp-content/uploads/2018/04/teed-st-footer.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
h2.et_pb_slide_title {
    text-shadow: 0 0 10px #000;
}
.footer-widget, div#text-2{
	float: none;
}
.footer-widget:nth-child(n){
	width: 100%!important;
	text-align: center;

}
#footer-widgets{
	padding: 10% 0
}
a.social-footer {
    font-size: 40px;
}
a.social-footer:first-child{
	padding-right: 15px;
}
.footer-widget h4{
	margin-bottom: 20px;
}
.head-cta {
    text-align: right;
    color: #fff;
    display: block;
    position:  relative;
    margin-bottom: 20px;
}
h1, h2, h3, h4, #top-menu li a{
	font-family: "bebas-neue" ,sans-serif !important;
}
h4.et_pb_module_header{
	font-size: 22px;
}
span.phone-icon, span.food-menu{
	background-color: #609b97;
	display: inline-block;
	padding:5px 10px;

}
.head-cta a{
	color: #fff;
}
@media screen and (min-width: 561px){
	.phone-head-cta{
		display: none;
	}
}
@media screen and (max-width: 560px){
	.head-cta{
		display: none;
	}
	.phone-head-cta{
		display: block;
		text-align: center;
		margin-bottom: 5px;
		margin-top: 5px;
		color: #fff;
	}
	.phone-head-cta a{
		color: #fff;
	}
}
p.fdm-item-title {
    text-transform: capitalize;
}